/**
 * Created by zhang on 2019/9/11.
 */


module.exports={
    getData:getData
};

const mongoose = require('mongoose');
let evaluateListModel = mongoose.model("evaluate_list");
let consts = require('../../main/models/project_consts');



function getData(projectID, callback) {
    evaluateListModel.find({'projectID': projectID}).lean().exec((err, datas) => {
        if (err) {
            callback(1, '', null);
        } else {
            callback(0, consts.projectConst.EVALUATE_LIST, datas);
        }
    })
}
